.contents {
  width: 1280px;
  margin: 0 auto;
}
.w2 {
  width: 100%;
  height: 100%;
}
.yc {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.gd {
  transition: 0.5s linear;
}
.gm {
  transition: 0.2s ease-out;
}
.w100 {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.wo {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.flex {
  display: flex;
  justify-content: space-between;
}
.sjctop,
.sjcbottom,
.sjcleft,
.sjcright {
  -webkit-transition: all 0.9s ease-out;
  transition: all 0.9s ease-out;
}
.pro {
  margin: 72px 0 0;
}
.pro .box {
  display: flex;
  justify-content: space-between;
}
.pro .box .top {
  width: 215px;
  padding: 54px 0 0 0;
  box-sizing: border-box;
  background: url(../images/t1.png) no-repeat top left;
}
.pro .box .top h3 a {
  display: block;
  font-size: 26px;
  line-height: 25px;
  color: #333;
}
.pro .box .porslidetop {
  position: relative;
  width: 740px;
}
.pro .box .porslidetop::before {
  content: "";
  display: block;
  width: 720px;
  height: 7px;
  position: absolute;
  top: 75px;
  right: 0;
  background: url(../images/line.jpg) no-repeat center;
}
.pro .box .porslidetop .hd {
  display: flex;
  margin: 35px -40px 0 0;
  transform: translateX(-35px);
}
.pro .box .porslidetop .hd li {
  position: relative;
  width: 115px;
  margin-right: 45px;
}
.pro .box .porslidetop .hd li::before {
  content: "";
  display: block;
  width: 13px;
  height: 13px;
  position: absolute;
  top: 38px;
  left: 50%;
  transform: translateX(-50%);
  border: 2px solid #edb267;
  background: #fff;
  box-sizing: border-box;
  border-radius: 50%;
  opacity: 0;
  transition: 0.5s linear;
}
.pro .box .porslidetop .hd li a {
  display: block;
  font-size: 16px;
  line-height: 30px;
  color: #333;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: 0.5s linear;
}
.pro .box .porslidetop .hd .on::before {
  opacity: 1;
}
.pro .box .porslidetop .hd .on a {
  color: #ffc479;
}
.pro .box .porslidetop .hd li:last-child {
  margin-right: 0;
}
.pro .proslide {
  margin: 52px 0 0;
  position: relative;
  z-index: 50;
}
.pro .proslide::before {
  content: "";
  display: block;
  width: 833px;
  height: 520px;
  position: absolute;
  top: 0;
  right: -240px;
  z-index: -1;
  background: url(../images/bg2.png) no-repeat center;
}
.pro .proslide .color {
  width: 250px;
  height: 520px;
  background: #ffc479;
  border-radius: 0;
  position: absolute;
  top: 0;
  left: -280px;
}
.pro .proslide .bd .prolist .protop{
  width: 1280px;
  display: flex;
  justify-content: space-between;
}
.pro .proslide .bd .prolist .protop .tu {
  position: relative;
  width: 690px;
  height: 520px;
  border-radius: 0;
  z-index: 5;
  box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.03);
  padding: 10px;
  box-sizing: border-box;
}
.pro .proslide .bd .prolist .protop .tu::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 690px;
  height: 520px;
  pointer-events: none;
  background: #fff;
  z-index: -1;
  transition: 0.5s linear;
}
.pro .proslide .bd .prolist .protop .tu .img {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.pro .proslide .bd .prolist .protop .tu .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.5s linear;
}
.pro .proslide .bd .prolist .protop .tu .img {
  background: #fbfbfb;
}
.pro .proslide .bd .prolist .protop .text {
  width: 510px;
  padding: 100px 0 0 0;
  box-sizing: border-box;
}
.pro .proslide .bd .prolist .protop .text .cond {
  display: block;
  font-size: 22px;
  line-height: 30px;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: 0.5s linear;
}
.pro .proslide .bd .prolist .protop .text p {
  margin: 30px 0 0;
  font-size: 15px;
  line-height: 36px;
  color: #666;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  height: 144px;
}
.pro .proslide .arr {
  position: absolute;
  top: 346px;
  left: 764px;
  z-index: 10;
  width: 380px;
  height: 50px;
  display: flex;
  justify-content: space-between;
}
.pro .proslide .arr .prev {
  position: relative;
  width: 180px;
  height: 50px;
  background: url(../images/prev-pro.png) no-repeat 37px center;
  border-radius: 0;
  font-size: 16px;
  line-height: 50px;
  color: #333;
  cursor: pointer;
  border: solid 1px #ddd;
  padding: 0 0 0 76px;
  box-sizing: border-box;
}
.pro .proslide .arr .prev::before {
  content: "";
  display: block;
  width: 180px;
  height: 100px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background: url(../images/bg3.png) no-repeat center;
  opacity: 0;
  transition: 0.5s linear;
}
.pro .proslide .arr .prev:hover {
  border-color: transparent;
}
.pro .proslide .arr .prev:hover::before {
  opacity: 1;
}
.pro .proslide .arr .next {
  position: relative;
  width: 180px;
  height: 50px;
  background: url(../images/next-pro.png) no-repeat 107px center;
  border-radius: 0;
  font-size: 16px;
  line-height: 50px;
  color: #333;
  cursor: pointer;
  border: solid 1px #ddd;
  padding: 0 0 0 55px;
  box-sizing: border-box;
}
.pro .proslide .arr .next::before {
  content: "";
  display: block;
  width: 180px;
  height: 100px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background: url(../images/bg3.png) no-repeat center;
  opacity: 0;
  transition: 0.5s linear;
}
.pro .proslide .arr .next:hover {
  border-color: transparent;
}
.pro .proslide .arr .next:hover::before {
  opacity: 1;
}
.pro .picimg {
  margin: 50px 0 0;
  width: 100%;
  overflow: hidden;
  display: flex;
  /* justify-content: space-between; */
  overflow: hidden;
}
.pro .picimg li {
  width: 300px;
  float: left;
  margin-right: 27px;
}

.pro .picimg li:nth-child(4){
  margin-right: 0;
}

.pro .picimg li .tu {
  position: relative;
  width: 100%;
  height: 230px;
  border-radius: 0;
  z-index: 5;
  background: #fff;
  padding: 10px 10px 10px 10px;
  box-sizing: border-box;
  border: solid 1px #ddd;
}
.pro .picimg li .tu::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 230px;
  pointer-events: none;
  background: none;
  z-index: -1;
  transition: 0.5s linear;
}
.pro .picimg li .tu .img {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.pro .picimg li .tu .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.5s linear;
}
.pro .picimg li .text {
  position: relative;
  width: 100%;
  height: 50px;
  padding-right: 70px;
  padding-left: 10px;
  box-sizing: border-box;
}
.pro .picimg li .text .cond {
  display: block;
  font-size: 16px;
  line-height: 50px;
  color: #333;
  transition: 0.5s linear;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.pro .picimg li .text .more {
  position: relative;
  display: block;
  font-size: 16px;
  line-height: 50px;
  color: #333;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 50;
}
.pro .picimg li .text .more::before {
  content: "";
  display: block;
  width: 52px;
  height: 5px;
  position: absolute;
  top: 25px;
  left: 0;
  z-index: -1;
  background: #ffc479;
}
.pro .picimg li:hover .text .cond {
  font-weight: bold;
  letter-spacing: 1px;
  color: #ffc479;
}
.reason {
  margin: 50px 0 0;
  height: 812px;
  background: url(../images/rea.jpg) no-repeat center top;
}
.reason .contents {
  padding: 120px 0 0 0;
  box-sizing: border-box;
  position: relative;
}
.reason .color {
  position: absolute;
  top: 6px;
  right: -320px;
  width: 250px;
  height: 800px;
  background: #ffc479;
  border-radius: 0;
}
.reason .top {
  position: absolute;
  top: 94px;
  left: 0;
  width: 310px;
  background: url(../images/t2.png) no-repeat top left;
  padding: 72px 0 0 0;
  box-sizing: border-box;
}
.reason .top h3 {
  font-size: 26px;
  line-height: 25px;
  color: #333;
}
.reason .warp {
  position: relative;
  display: flex;
  justify-content: space-between;
}
.reason .warp .aside {
  width: 346px;
  margin: 180px 0 0;
}
.reason .warp .aside .be li h4 {
  font-size: 26px;
  line-height: 25px;
  color: #333;
}
.reason .warp .aside .be li p {
  margin: 30px 0 0;
  font-size: 15px;
  line-height: 36px;
  color: #666;
}
.reason .warp .aside .zxun {
  margin: 70px 0 0;
  display: block;
  width: 180px;
  height: 50px;
  background: #ffc479;
  border-radius: 0;
  font-size: 16px;
  line-height: 50px;
  color: #333;
  text-align: center;
}
.reason .warp .box {
  position: relative;
}
.reason .warp .box::before {
  content: "";
  display: block;
  width: 521px;
  height: 521px;
  position: absolute;
  top: 10px;
  left: 20px;
  border: 1px dashed #ffc479;
  box-sizing: border-box;
  border-radius: 50%;
  animation: identifier 6s linear infinite alternate;
}
.reason .warp .box .hd {
  width: 560px;
  padding: 0 5px 0 7px;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
}
.reason .warp .box .hd li {
  position: relative;
  padding: 35px 0 0 0;
  box-sizing: border-box;
  font-size: 16px;
  line-height: 15px;
  color: #333;
}
.reason .warp .box .hd li::before {
  content: "";
  display: block;
  width: 22px;
  height: 22px;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -11px;
  background: url(../images/c1.png) no-repeat center;
}
.reason .warp .box .hd li::after {
  content: "";
  display: block;
  width: 22px;
  height: 22px;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -11px;
  background: url(../images/c2.png) no-repeat center;
  opacity: 0;
  transition: 0.5s linear;
}
.reason .warp .box .hd li:nth-child(1) {
  margin: 165px 0 0;
}
.reason .warp .box .hd li:nth-child(3) {
  margin: 165px 0 0;
}
.reason .warp .box .hd .on::after {
  opacity: 1;
}
.reason .warp .box .dec1 {
  position: absolute;
  top: 290px;
  left: 50%;
  margin-left: -242px;
  z-index: 10;
}
.reason .warp .box .dec2 {
  position: absolute;
  top: 125px;
  left: 50%;
  margin-left: -165px;
  z-index: 5;
}
.reason .warp .box .dec3 {
  position: absolute;
  top: 70px;
  left: 50%;
  margin-left: -218.5px;
  z-index: 15;
  transition-delay: 0.2s;
}
.reason .warp .plaet {
  position: relative;
  width: 200px;
  margin: 170px 0 0;
  transform: translateX(-105px);
}
.reason .warp .plaet::before {
  content: "";
  display: block;
  width: 135px;
  height: 1px;
  position: absolute;
  top: 103px;
  left: 0;
  background: #ddd;
}
.reason .warp .plaet .art {
  transform: translateX(105px);
}
.reason .warp .plaet .art .bp li .ys {
  width: 200px;
  height: 200px;
  background: none;
  border-radius: 50%;
  overflow: hidden;
}
.reason .warp .arr {
  position: absolute;
  top: 460px;
  right: 53px;
  display: flex;
  justify-content: space-between;
  width: 103px;
  height: 40px;
}
.reason .warp .arr .prev {
  width: 40px;
  height: 40px;
  background: url(../images/prev-rea.png) no-repeat center;
  border-radius: 50%;
  cursor: pointer;
  border: solid 1px #888;
  box-sizing: border-box;
  transition: 0.5s linear;
}
.reason .warp .arr .prev:hover {
  background: #ffc479 url(../images/prev-rea.png) no-repeat center;
  border-color: #ffc479;
}
.reason .warp .arr .next {
  width: 40px;
  height: 40px;
  background: url(../images/next-rea.png) no-repeat center;
  border-radius: 50%;
  cursor: pointer;
  border: solid 1px #888;
  box-sizing: border-box;
  transition: 0.5s linear;
}
.reason .warp .arr .next:hover {
  background: #ffc479 url(../images/next-rea.png) no-repeat center;
  border-color: #ffc479;
}
.case {
  margin: 64px 0 0;
}
.case .box {
  display: flex;
  justify-content: space-between;
}
.case .box .top {
  width: 310px;
  background: url(../images/t3.png) no-repeat top left;
  padding: 72px 0 0 0;
  box-sizing: border-box;
}
.case .box .top h3 {
  font-size: 26px;
  line-height: 25px;
  color: #333;
}
.case .box .tel {
  margin: 12px 0 0;
  width: 205px;
}
.case .box .tel i {
  display: block;
  font-size: 16px;
  line-height: 30px;
  color: #999;
  border-bottom: 1px solid #ffc479;
  box-sizing: border-box;
}
.case .box .tel b {
  display: block;
  margin: 16px 0 0;
  font-size: 30px;
  line-height: 25px;
  color: #000;
  font-family: Arial, Helvetica, sans-serif;
}
.case ul {
  display: flex;
  flex-wrap: wrap;
  margin: 39px 0 0;
}
.case ul li {
  width: 300px;
  margin-right: 26px;
  margin-bottom: 20px;
}
.case ul li .tu {
  position: relative;
  width: 100%;
  height: 230px;
  border-radius: 0;
  z-index: 5;
  background: #fff;
  padding: 10px 10px 10px 10px;
  box-sizing: border-box;
  border: solid 1px #ddd;
}
.case ul li .tu::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 230px;
  pointer-events: none;
  background: none;
  z-index: -1;
  transition: 0.5s linear;
}
.case ul li .tu .img {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.case ul li .tu .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.5s linear;
}
.case ul li .text {
  position: relative;
  width: 100%;
  height: 50px;
  padding-right: 70px;
  padding-left: 10px;
  box-sizing: border-box;
}
.case ul li .text .cond {
  display: block;
  font-size: 16px;
  line-height: 50px;
  color: #333;
  transition: 0.5s linear;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.case ul li .text .more {
  position: relative;
  display: block;
  font-size: 16px;
  line-height: 50px;
  color: #333;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 50;
}
.case ul li .text .more::before {
  content: "";
  display: block;
  width: 52px;
  height: 5px;
  position: absolute;
  top: 25px;
  left: 0;
  z-index: -1;
  background: #ffc479;
}
.case ul li:hover .text .cond {
  font-weight: bold;
  letter-spacing: 1px;
  color: #ffc479;
}
.case ul li:nth-child(4n) {
  margin-right: 0;
}
.abo {
  margin: 35px 0 0;
  height: 880px;
  background: url(../images/abo.jpg) no-repeat center top;
  padding: 77px 0 0 0;
  box-sizing: border-box;
}
.abo .contents {
  position: relative;
}
.abo .boxwarp {
  position: relative;
}
.abo .boxwarp .top {
  padding: 68px 0 0 0;
  box-sizing: border-box;
  background: url(../images/t4.png) no-repeat top left;
}
.abo .boxwarp .top h3 {
  font-size: 26px;
  line-height: 25px;
  color: #333;
}
.abo .boxwarp .item {
  margin: 70px 0 0;
  font-size: 20px;
  line-height: 20px;
  color: #333;
}
.abo .boxwarp .item h3 {
  font-weight: bold;
}
.abo .boxwarp .text {
  margin: 20px 0 0;
  width: 813px;
  font-size: 15px;
  line-height: 36px;
  color: #666;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  height: 108px;
}
.abo .boxwarp .more {
  margin: 40px 0 0;
  display: block;
  width: 60px;
  height: 60px;
  background: url(../images/more1.png) no-repeat center;
  border-radius: 50%;
}
.abo .boxwarp .more a {
  display: block;
  width: 100%;
  height: 100%;
}
.abo .boxwarp .art {
  margin: 63px 0 0;
  display: flex;
}
.abo .boxwarp .art .aboutsldie {
  width: 230px;
  height: 280px;
  border-radius: 5px;
  overflow: hidden;
}
.abo .boxwarp .art .aboutsldie .bd li {
  display: block;
  width: 230px;
  height: 280px;
  background: none;
  border-radius: 0;
}
.abo .boxwarp .art .aboutsldie .bd li .img{
  display: block;
  width: 100%;
  height: 100%;
}
.abo .boxwarp .art .aboutsldie .bd li .img img{
  display: block;
  width: 100%;
  height: 100%;
}
.abo .boxwarp .art .reg {
  margin-left: 82px;
  margin-top: 43px;
  position: relative;
}
.abo .boxwarp .art .reg::before{
  content: "";
  display: block;
  position: absolute;
  top: 9px;
  left: -75px;
  width: 66px;
  height: 1px;
  background: #ddd;
}
.abo .boxwarp .art .reg .box i {
  display: block;
  font-size: 18px;
  line-height: 18px;
  color: #333;
  font-weight: bold;
}
.abo .boxwarp .art .reg .box span {
  margin: 12px 0 0;
  display: block;
  font-size: 12px;
  line-height: 11px;
  color: #999;
  font-family: Arial, Helvetica, sans-serif;
}
.abo .boxwarp .art .reg .plaet {
  margin: 90px 0 0;
}
.abo .boxwarp .art .reg .plaet i {
  display: block;
  font-size: 16px;
  line-height: 16px;
  color: #333;
  letter-spacing: 13px;
}
.abo .boxwarp .art .reg .plaet span {
  margin: 24px 0 0;
  display: block;
  font-size: 14px;
  line-height: 13px;
  color: #666;
  font-family: Arial, Helvetica, sans-serif;
  opacity: 0.6;
}
.abo .boxwarp .rong {
  position: absolute;
  top: 0;
  left: 947px;
}
.abo .boxwarp .rong .tu {
  position: relative;
  width: 229px;
  height: 164px;
  box-sizing: border-box;
  border-radius: 0;
  z-index: 5;
}
.abo .boxwarp .rong .tu::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 229px;
  height: 164px;
  pointer-events: none;
  background: url(../images/rong.png) no-repeat center;
  z-index: -1;
  transition: 0.5s linear;
}
.abo .boxwarp .rong .tu .img {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.abo .boxwarp .rong .tu .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.5s linear;
}
.abo .boxwarp .rong .tu::before {
  z-index: 10;
}
.abo .boxwarp .rong .cond {
  margin: 15px 0 0;
  display: block;
  font-size: 16px;
  line-height: 15px;
  color: #999;
  text-align: center;
}
.abo .about {
  position: absolute;
  top: -6px;
  right: -320px;
  pointer-events: none;
}
.abo .about img {
  display: block;
}
.capital {
  margin: 70px 0 0;
}
.capital .box {
  display: flex;
  justify-content: space-between;
}
.capital .box .top {
  width: 317px;
  background: url(../images/t5.png) no-repeat top left;
  padding: 55px 0 0 0;
  box-sizing: border-box;
}
.capital .box .top h3 a {
  display: block;
  font-size: 26px;
  line-height: 30px;
  color: #333;
}
.capital .box .hd {
  width: 680px;
  display: flex;
  justify-content: space-between;
}
.capital .box .hd li {
  width: 180px;
  height: 56px;
  background: none;
  border-radius: 0;
  transition: 0.5s linear;
}
.capital .box .hd li a {
  display: block;
  width: 100%;
  height: 100%;
  font-size: 18px;
  line-height: 56px;
  color: #333;
  padding: 0 0 0 72px;
  box-sizing: border-box;
  transition: 0.5s linear;
}
.capital .box .hd li:nth-child(1) a {
  background: url(../images/nt1.png) no-repeat 29px;
}
.capital .box .hd li:nth-child(2) a {
  background: url(../images/nt2.png) no-repeat 29px;
}
.capital .box .hd li:nth-child(3) a {
  background: url(../images/nt3.png) no-repeat 29px;
}
.capital .box .hd .on {
  background: #ffc479;
}
.capital .warp {
  margin: 40px 0 0;
}
.capital .warp .bd li .art {
  display: flex;
}
.capital .warp .bd li .art .list {
  position: relative;
  width: 426px;
  height: 460px;
  background: none;
  border-radius: 0;
  border: solid 1px #e5e5e5;
  border-right: none;
}
.capital .warp .bd li .art .list .tu {
  position: relative;
  width: 360px;
  height: 223px;
  box-sizing: border-box;
  border-radius: 0;
  z-index: 5;
  position: absolute;
  top: 35px;
  left: 26px;
  transition: 0.5s linear;
}
.capital .warp .bd li .art .list .tu::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 360px;
  height: 223px;
  pointer-events: none;
  background: none;
  z-index: -1;
  transition: 0.5s linear;
}
.capital .warp .bd li .art .list .tu .img {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.capital .warp .bd li .art .list .tu .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.5s linear;
}
.capital .warp .bd li .art .list .text {
  position: absolute;
  top: 280px;
  left: 31px;
  width: 362px;
  transition: 0.5s linear;
}
.capital .warp .bd li .art .list .text .cond {
  display: block;
  font-size: 16px;
  line-height: 30px;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: 0.5s linear;
}
.capital .warp .bd li .art .list .text .data {
  font-size: 14px;
  line-height: 15px;
  color: #999;
  font-family: Arial, Helvetica, sans-serif;
  margin: 10px 0 30px;
}
.capital .warp .bd li .art .list .text p {
  font-size: 14px;
  line-height: 32px;
  color: #777;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  height: 64px;
}
.capital .warp .bd li .art .list:hover {
  background: #fff;
  box-shadow: 0px 17px 68px 0px rgba(0, 0, 0, 0.06);
}
.capital .warp .bd li .art .list:hover .tu {
  top: 200px;
}
.capital .warp .bd li .art .list:hover .text {
  top: 40px;
}
.capital .warp .bd li .art .list:hover .text .cond {
  color: #ffc479;
  font-weight: bold;
  letter-spacing: 1px;
  font-size: 18px;
}
.capital .warp .bd li .art .list:last-child {
  border-right: 1px solid #e5e5e5;
}
.capital .warp .bd li .reg {
  position: relative;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 58px 0 0;
}
.capital .warp .bd li .reg::before {
  content: "";
  display: block;
  width: 1280px;
  height: 1px;
  position: absolute;
  top: 84px;
  left: 0;
  background: #eee;
}
.capital .warp .bd li .reg::after {
  content: "";
  display: block;
  width: 1280px;
  height: 1px;
  position: absolute;
  top: 211px;
  left: 0;
  background: #eee;
}
.capital .warp .bd li .reg .list {
  position: relative;
  width: 575px;
  height: 57px;
  background: none;
  border-radius: 0;
  margin-bottom: 70px;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  padding: 0;
  transition: 0.5s linear;
}
.capital .warp .bd li .reg .list .data {
  width: 50px;
}
.capital .warp .bd li .reg .list .data b {
  display: block;
  font-size: 40px;
  line-height: 40px;
  color: #333;
  font-family: Arial, Helvetica, sans-serif;
}
.capital .warp .bd li .reg .list .data i {
  margin: 5px 0 0;
  display: block;
  font-size: 12px;
  line-height: 15px;
  color: #999;
  font-family: Arial, Helvetica, sans-serif;
}
.capital .warp .bd li .reg .list .text {
  width: 500px;
}
.capital .warp .bd li .reg .list .text .cond {
  display: block;
  font-size: 16px;
  line-height: 30px;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: 0.5s linear;
}
.capital .warp .bd li .reg .list .text p {
  font-size: 14px;
  line-height: 35px;
  color: #777;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.capital .warp .bd li .reg .list .more {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 96px;
  height: 42px;
  background: #ffc479;
  border-radius: 0;
  font-size: 16px;
  line-height: 42px;
  color: #262626;
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
  transform: translateX(100%);
  transition: 0.5s linear;
}
.capital .warp .bd li .reg .list:hover {
  padding: 0 110px 0 0;
  box-sizing: border-box;
}
.capital .warp .bd li .reg .list:hover .more {
  transform: translateX(0);
}
.capital .warp .bd li .reg .list:hover .text {
  width: 390px;
}
.contact {
  height: 261px;
  background: url(../images/contact.jpg) no-repeat center top;
  margin: 35px 0 0;
}
.contact ul {
  position: relative;
  z-index: 10;
  display: flex;
  justify-content: space-between;
  width: 1155px;
  margin-left: 95px;
  padding: 54px 0 0 0;
  box-sizing: border-box;
}
.contact ul::before {
  content: "";
  display: block;
  width: 270px;
  height: 261px;
  position: absolute;
  top: 0;
  left: -96px;
  z-index: -1;
  background: #ffc479;
}
.contact ul i {
  display: block;
}
.contact ul i img {
  display: block;
  margin: 0 auto;
}
.contact ul span {
  margin: 24px 0 0;
  display: block;
  font-size: 18px;
  line-height: 20px;
  color: #333;
  text-align: center;
  font-weight: bold;
}
.contact ul em {
  margin: 15px 0 0;
  display: block;
  font-size: 16px;
  line-height: 15px;
  color: #333;
  text-align: center;
}
.contact ul .tel {
  margin: 15px 0 0;
  display: block;
  font-size: 18px;
  line-height: 15px;
  color: #333;
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  text-align: center;
}
.contact ul .mail {
  margin: 15px 0 0;
  display: block;
  font-size: 16px;
  line-height: 15px;
  color: #333;
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
}
.contact ul p {
  margin: 15px 0 0;
  display: block;
  font-size: 16px;
  line-height: 15px;
  color: #333;
  text-align: center;
}
@keyframes identifier {
  to {
    transform: rotate(360deg);
  }
}
